body {
	background-color: #ffffff;
}

.home_bg{
	background-image: url('images/bg-image.jpg');
	background-position: top center;
	background-attachment: fixed;
	background-color: #ffffff;
	background-size: cover;
}

.contact_info{
	width: auto;
	float: left;
}

.contact_icons{
	width: auto;
	float: right;
}

.element_201{
	padding: 20px 0px;
}

.top_bar {
	background: #ffffff;
	width: 100%;
	height: 185px;
	border-bottom: 1px solid #cccccc;
	display: block;
	position: fixed;
	
}

.top_space{
	width:100%;
	height: 5px;
	margin-top: 180px;
}


.contact_bar{
	height: 30px;
	width: 80%;
	margin: auto;
	padding-top: 5px;
}
.headergraphic{
	height: 100px;
	width: 100%;
	margin: auto;
}

.module_width{
	width: 100%;
	padding: 10px 0px;
	margin: 0px auto;
}

.main_container{
	border: none;
}

.main_nav{
	margin: auto;
	padding: 0;
 	width: max-content;
	height: 50px;
display: block;
	
}

.nav{
	width: 100%;
	margin: auto;
	padding-left: 5px;
	padding-right: 5px;
}

.main_content{
	padding-bottom: 0px;
}

.grid-box{
	width: 90%;
	margin: auto; 
	background-color: #ffffff;
	border-radius: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px;
}

.button{
	border-radius: 5px;
	background-color: #E9B640;
	padding: 10px 20px;
}



.sub_nav li a:hover {

	background-color: #65BD2D;
	color: #FFFFFF;
}

.bottom_bar{
	background-color: #A9CA33;
	color: #ffffff;

}

.footer{
	height: auto;
	margin-bottom: 5px;
text-align: left;
}

A:LINK, A:ACTIVE, A:VISITED { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #b53434;
	text-decoration: none;
}
A:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

a.button {
	color: #ffffff;
}


/* MAIN NAVIGATION */

.navigation_main:LINK, .navigation_main:ACTIVE, .navigation_main:VISITED { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: ##404647;
	text-decoration: none;
}
.navigation_main:HOVER {
	font-size: 12px;
	color: #404647;
	text-decoration:underline;
}

.navigation_main_selected {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #65BD2D;
}

.navigation_main_not_selected {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
}

.navigation_sub:LINK, .navigation_sub:ACTIVE, .navigation_sub:VISITED { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.navigation_sub:HOVER {
	font-size: 13px;
	color: #65BD2D;
}

.navigation_sub_selected {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #65BD2D;
}

.navigation_sub_not_selected {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
}

.navigation_sub_seperator {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #65BD2D;
}

/* TEMPLATE SPECIFIC */

.sort_by, .sort_by a:link{
	color: #ffffff;
}

/* TEMPLATE SPECIFIC */

.template_border {
	border: 1px solid #666666;
}
.template_background_1 {
	background-color: #B6B6B6;
}
.template_background_2 {
	background-color: #B6B6B6;
}
.template_background_3 {
	background-color: #F3F3F3;
}

.template_text_default {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.template_input_textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border: 1px solid #999999;
	width: 98%;
	cursor: text;
	background-color: #EEEEEE;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#EEEEEE', EndColorStr='#FFFFFF');
}
.template_input_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border: 1px solid #999999;
	width: 100px;
	cursor: pointer;
	background-color: #EEEEEE;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#EEEEEE');
}

/* TECHWEAVERS LINK */



.techweavers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
	padding-right: 5px;
	padding-top: 3px;
}

.techweavers_link:LINK, .techweavers_link:VISITED, .techweavers_link:ACTIVE {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.techweavers_link:HOVER {
	font-size:10px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
